/* 
  Localized.strings
  DSDAppKit

  Created by Michael Monscheuer on 3/14/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/













"OK" = "OK";
"Cancel" = "Abbrechen";
"All" = "Alle";
"Any" = "beliebige";
"NotAvailable" = "Nicht verfügbar";
"NotApplicable" = "Nicht anwendbar";
"NoSelection" = "Keine Auswahl";
"MultipleSelection" = "Mehrere ausgewählt";
"MultipleValues" = "Mehrere Werte";
"YES" = "Ja";
"NO" = "Nein";
"Quit" = "Beenden";
"NoResults" = "Keine Treffer gefunden";

"Filter" = "Filter";
"Find" = "Suchen";
"Search" = "Suchen";

"Untitled" = "Ohne Titel";

"Error" = "Fehler";

"Cut" = "Ausschneiden";
"Copy" = "Kopieren";
"Paste" = "Einfügen";
"PasteInPlace" = "Platzieren und Einfügen";
"Delete" = "Löschen";

"Automatic" = "Automatisch";

"BetaVersion" = "Beta";
"DebugVersion" = "Debug";
"BuildRevision" = "Build";

/* DSDOnOffSwitch */
"ON" = "AN";   /* max. string length = 3 */
"OFF" = "AUS";